Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Не могу поставить с помощью apt-get  (Прочитано 310 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн polo

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Не могу ничего установить с помощью apt-get install, пишет что : не удалось найти пакет... Пробовал ставить "ее" и Ubuntu дектоп. Ось 9,10 сервер

Оффлайн [DarkNet]Alpha

  • Активист
  • *
  • Сообщений: 987
  • Эмоциональный эльдар
    • Просмотр профиля
    • EBM-радио
Re: Не могу поставить с помощью apt-get
« Ответ #1 : 06 Март 2010, 20:33:38 »
sudo apt-get update

Оффлайн polo

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Re: Не могу поставить с помощью apt-get
« Ответ #2 : 06 Март 2010, 20:35:52 »
Неа,щас не помню что говорит, и глянуть не могу, но не хочет

Оффлайн Alexey Nechesanov

  • Новичок
  • *
  • Сообщений: 49
    • Просмотр профиля
Re: Не могу поставить с помощью apt-get
« Ответ #3 : 06 Март 2010, 20:50:51 »
А если вместо apt-get попробовать aptitude?

Courtland

  • Гость
Re: Не могу поставить с помощью apt-get
« Ответ #4 : 06 Март 2010, 20:55:33 »
это может быть проблемы и интернетом или проверь в источниках приложений, может репозитории отключены

Оффлайн polo

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Re: Не могу поставить с помощью apt-get
« Ответ #5 : 06 Март 2010, 21:03:56 »
та вроде разобрался, правда так и не понял как. Сделал упдейт для aptitude и apt-get

Оффлайн [DarkNet]Alpha

  • Активист
  • *
  • Сообщений: 987
  • Эмоциональный эльдар
    • Просмотр профиля
    • EBM-радио
Re: Не могу поставить с помощью apt-get
« Ответ #6 : 06 Март 2010, 21:56:23 »
Апдейт - это обновление списка программ, которые есть в репах. Система раньше не знала, что они есть, потому не ставила.

 

Страница сгенерирована за 0.064 секунд. Запросов: 22.